prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: lcms2
Description: LCMS Color Management Library
Version: 2.19
Libs: -Wl,-R${libdir} -L${libdir} -llcms2 
Libs.private: -lm -lpthread
Cflags: -I${includedir}
